perl-Log-Message-Simple-0.04-144.el6.i686.rpm


Advertisement

Description

perl-Log-Message-Simple - Simplified frontend to Log::Message

Property Value
Distribution CentOS 6
Repository CentOS i386
Package filename perl-Log-Message-Simple-0.04-144.el6.i686.rpm
Package name perl-Log-Message-Simple
Package version 0.04
Package release 144.el6
Package architecture i686
Package type rpm
Category Development/Libraries
Homepage http://www.perl.org/
License GPL+ or Artistic
Maintainer -
Download size 29.17 KB
Installed size 10.55 KB
This module provides standardized logging facilities using the
Log::Message module.

Alternatives

Package Version Architecture Repository
perl-Log-Message-Simple-0.10-1.of.el6.noarch.rpm 0.10 noarch Open Fusion
perl-Log-Message-Simple-0.10-1.of.el6.noarch.rpm 0.10 noarch Open Fusion
perl-Log-Message-Simple-0.08-1.of.el6.noarch.rpm 0.08 noarch Open Fusion
perl-Log-Message-Simple-0.08-1.of.el6.noarch.rpm 0.08 noarch Open Fusion
perl-Log-Message-Simple-0.04-144.el6.x86_64.rpm 0.04 x86_64 CentOS
perl-Log-Message-Simple - - -

Requires

Name Value
perl = 5.10.1-144.el6
perl(Exporter) -
perl(Log::Message) -
perl(Params::Check) -
perl(strict) -
perl(vars) -

Provides

Name Value
perl(Log::Message::Simple) = 0.04
perl-Log-Message-Simple = 0.04-144.el6
perl-Log-Message-Simple(x86-32) = 0.04-144.el6

Download

Type URL
Mirror mirror.centos.org
Binary Package perl-Log-Message-Simple-0.04-144.el6.i686.rpm
Source Package perl-5.10.1-144.el6.src.rpm

Install Howto

Install perl-Log-Message-Simple rpm package:

# yum install perl-Log-Message-Simple

Files

Path
/usr/share/man/man3/Log::Message::Simple.3pm.gz
/usr/share/perl5/Log/Message/Simple.pm

Changelog

2016-11-03 - Petr Pisar <ppisar@redhat.com> - 4:5.10.1-144
- Fix duplicating PerlIO::encoding when spawning threads (bug #1390907)
2016-09-07 - Jitka Plesnikova <jplesnik@redhat.com> - 4:5.10.1-143
- Fix typo in name of the signal PIPE in IPC::Cmd (bug #1315053)
- Fix crash in httpd mod_perl Perl_sv_pvn_force_flags (bug #1364206)
2015-09-16 - Petr Pisar <ppisar@redhat.com> - 4:5.10.1-142
- Fix CRLF conversion in ASCII FTP upload (bug #1263378)
2015-03-13 - Petr Pisar <ppisar@redhat.com> - 4:5.10.1-141
- Enable tests on s390, s390x, and ppc64 (bug #1201191)
2015-02-04 - Petr Pisar <ppisar@redhat.com> - 4:5.10.1-140
- Fix possible crash on uninitialized Digest::SHA object (bug #1189041)
2015-01-21 - Petr Pisar <ppisar@redhat.com> - 4:5.10.1-139
- Do not save PAX headers into PaxHeader subdirectories by Archive::Tar
(bug #1184194)
2015-01-07 - Petr Pisar <ppisar@redhat.com> - 4:5.10.1-138
- Fix backslash interpolation in Locale::Maketext (bug #1025906)
- Do not ignore single-letter-named packages by Module::Plugable (bug #1086215)
- Run-require exact version of perl-libs by perl-suidperl (bug #1161170)
2014-11-06 - Petr Pisar <ppisar@redhat.com> - 4:5.10.1-137
- Make *DBM_File desctructors thread-safe (bug #1104827)
2013-08-05 - Jitka Plesnikova <jplesnik@redhat.com> - 4:5.10.1-136
- Resolves: #991852 - Fix perl segfaults with custom signal handle
2013-07-18 - Jitka Plesnikova <jplesnik@redhat.com> - 4:5.10.1-135
- Resolves: #985791 - Add BR perl-CGI to perl-core

See Also

Package Description
perl-MIME-Lite-3.027-2.el6.noarch.rpm MIME::Lite - low-calorie MIME generator
perl-MIME-Types-1.28-2.el6.noarch.rpm MIME types module for Perl
perl-MIME-tools-5.427-4.el6.noarch.rpm Modules for parsing and creating MIME entities in Perl
perl-Mail-DKIM-0.37-2.el6.noarch.rpm Sign and verify Internet mail with DKIM/DomainKey signatures
perl-MailTools-2.04-4.el6.noarch.rpm Various mail-related perl modules
perl-Makefile-DOM-0.004-1.1.el6.noarch.rpm Simple DOM parser for Makefiles
perl-Makefile-Parser-0.211-2.el6.noarch.rpm Simple parser for Makefiles
perl-Module-Build-0.3500-144.el6.i686.rpm Perl module for building and installing Perl modules
perl-Module-CoreList-2.18-144.el6.i686.rpm Perl core modules indexed by perl versions
perl-Module-Info-0.31-7.el6.noarch.rpm Information about Perl modules
perl-Module-Install-0.91-4.el6.noarch.rpm Standalone, extensible Perl module installer
perl-Module-Load-0.16-144.el6.i686.rpm Runtime require of both modules and files
perl-Module-Load-Conditional-0.30-144.el6.i686.rpm Looking up module information / loading at runtime
perl-Module-Loaded-0.02-144.el6.i686.rpm Mark modules as loaded or unloaded
perl-Module-Pluggable-3.90-144.el6.i686.rpm Automatically give your module the ability to have plugins
Advertisement
Advertisement